body {
width: 1062px;
background-color: #000000;
margin: 0px;
color: #FFFFFF;
}

img {
border: 0px;
display: block;
max-width: 760px;
}

a {
text-decoration: none;
}

@font-face {
font-family: LinuxLibertine;
src: url('woff/linlibertine_re-4.7.5ro-webfont.woff') format('woff');
}

@font-face {
font-family: LinuxLibertineItalic;
src: url('woff/linlibertine_it-4.2.6ro-webfont.woff') format('woff');
}

@font-face {
font-family: LinuxLibertineBold;
src: url('woff/linlibertine_bd-4.1.5ro-webfont.woff') format('woff');
}

.bigger {
font-size: 1.5em;
}

.bold {
    font-family: LinuxLibertineBold;
}

#sidebar #options .disclaimer  {
width: 80%;
border: 0px;
text-align: center;
font-family: LinuxLibertineItalic, sans-serif;
font-size: x-small;
color: #FFFFFF;
}

/*Begin Top Menu*/

#top-menu {
position: relative;
width: 100%;
margin: 6px 0px 0px 0px;
/*border-bottom: 4px double #FFFFFF;*/
}

#top-menu ul {
list-style: none;
text-align: center;
margin: 0px auto 0px auto;
padding: 0px;
}

#top-menu li {
display: inline;
position: relative;
margin: 0px 24px 0px 24px;
}

#top-menu a {
text-align: center;
font-family: LinuxLibertineBold, serif;
font-variant: small-caps;
font-size: 12pt;
letter-spacing: 1px;
vertical-align: middle;
color: #FFFFFF;
}

#top-menu a:visited {
color: #FFFFFF;
}

#top-menu a:hover {
color: #888888;
}

#top-menu #logo {
display: block;
width: 339px;
height: 124px;
margin: 0px auto 0px auto;
background: url('images/logo.png') no-repeat;
}

/*End Top Menu*/

/*Begin Left Sidebar*/

#sidebar {
position: relative;
width: 256px;
float: left;
/*border-top: 4px double #FFFFFF;*/
}

#sidebar h2 {
width: 80%;
margin: 6px auto 6px auto;
padding-bottom: 6px;
border-bottom: 1px solid #FFFFFF;
font-family: LinuxLibertine, serif;
font-weight: normal;
font-variant: small-caps;
font-size: 24pt;
text-align: center;
}

#sidebar p {
width: 80%;
margin: 0px auto 0px auto;
font-family: LinuxLibertineItalic, serif;
}

#sidebar a {
display: block;
width: 80%;
margin: 8px auto 8px auto;
padding: 1px 0px 1px 0px;
text-align: center;
font-family: LinuxLibertine, serif;
font-variant: small-caps;
font-size: 12pt;
letter-spacing: 1px;
vertical-align: middle;
background-color: #FFFFFF;
color: #000000;
}

#sidebar a:hover {
background-color: #888888;
}

.sans {
font-family: sans-serif;
font-weight: 600;
}

#sidebar #options {
width: 100%;
}

#sidebar #options select {
display: block;
margin: 1em auto 1em auto;
width: 80%;
clear: both;
}

#sidebar #options p {
font-family: LinuxLibertine, serif;
}

#sidebar #options .update {
display: block;
margin: 1em auto 1em auto;
width: 80%;
clear: both;
background-color: transparent;
color: #FFFFFF;
border: 1px solid #FFFFFF;
text-align: center;
font-size: 14pt;
font-family: LinuxLibertine, serif;
}

#sidebar #options ul.top {
position: relative;
list-style: none;
display: block;
width: 80%;
padding: 0px;
margin: 1em auto 1em auto;
color: #000000;
font-size: 12pt;
font-family: LinuxLibertine, serif;
cursor: pointer;
}

#sidebar #options ul.top li {
position: relative;
text-align: center;
margin: .5em auto .5em auto;
background-color: #FFFFFF;
}

#sidebar #options ul.top li:hover {
background-color: #888888
}

#sidebar #options ul.top li span {
display: block;
width: 100%;
}

#sidebar #options ul.sub {
display: none;
width: 256px;
list-style: none;
position: absolute;
left: 100%;
top: 0px;
padding: 0px;
background-color: #888888;
color: #000000;
border-radius: 0px 4px 4px 0px;
}

#sidebar #options ul.sub li {
display: block;
width: 80%;
background-color: #888888;
}

#sidebar #options ul.sub li:hover {
background-color: #444444;
}

#sidebar #options ul.sub li a.swatch {
display: block;
width: 36px;
height: 36px;
float: left;
border: 1px solid #000000;
}

/*#sidebar #options ul.sub li a.list {
display: block;
}*/

#sidebar #options div#storage {
display: none;
}

#sidebar #options button {
display: block;
position: relative;
margin: 0px auto 0px auto;
}

#sidebar #options .disclaimer  {
width: 80%;
}

/*End Left Sidebar*/

/*Begin Right Side*/

#right {
float: left;
border-left: 1px solid #FFFFFF;
/*border-top: 4px double #FFFFFF;*/
}

/*Begin Right Content Page*/

#right #content {
margin: 4px 0px 0px 30px;
}

#right #content p {
width: 500px;
margin: 1.2em 0px 1.2em 0px;
font-family: LinuxLibertine, serif;
font-size: 12pt;
}

/*End Right Content Page*/

/*#right h2 {
width: 80%;
margin: 6px auto 6px auto;
padding-bottom: 6px;
border-bottom: 1px solid #FFFFFF;
font-family: LinuxLibertine, serif;
font-weight: normal;
font-variant: small-caps;
font-size: 24pt;
text-align: center;
}*/

/*Begin Right Table Columns*/

#right table {
border-collapse: collapse;
border: 0px;
margin: 0px;
padding: 0px;
}

#right table td {
width: 256px;
/*border-right: 1px solid #FFFFFF;*/
vertical-align: top;
}

#right table td h4 {
margin: 4px auto 4px auto;
padding-bottom: 6px;
border-bottom: 1px solid #FFFFFF;
font-family: LinuxLibertine, serif;
font-weight: normal;
font-variant: small-caps;
font-size: 18pt;
text-align: left;
width: 80%;
}

#right table td p {
margin: .4em auto .4em auto;
font-family: LinuxLibertine, serif;
font-size: 12pt;
width: 80%;
}

#right table td a, #right #content p a {
/*display: block;*/
/*margin: 0px auto 0px auto;*/
font-family: LinuxLibertineBold, serif;
/*width: 80%;*/
color: rgb(100, 149, 237);
}

#right table td a:hover, #right #content p a:hover {
text-decoration: underline;
}


/*End Right Table Columns*/



/*Begin Right Store*/


#right #store {
width: 772px;
overflow: auto;
margin: 4px 0px 0px 30px;
}

#right #store .product {
display: block;
width: 256px;
height: 300px;
float: left;
margin: 1.5em 0px 1.5em 0px;
}


#right #store .product a.image-link {
display: block;
width: 220px;
margin: 18px auto 18px auto;
}

#right #store .product .image-link img {
width: 220px;
height: 220px;
/*margin: 18px auto 18px auto;*/
}

#right #store .product p {
width: 90%;
margin: 2px auto 2px auto;
font-family: LinuxLibertine, serif;
font-size: 12pt;
text-align: center;
}

#right #store .product .text-link {
width: 90%;
margin: 2px auto 2px auto;
font-family: LinuxLibertineBold, serif;
color: rgb(100, 149, 237);
text-align: center;
display: block;
}

#right #store .product .text-link:hover {
text-decoration: underline;
}


/*End Right Store*/



/*Begin Right Store-item*/

#right #store-item {
width: 772px;
overflow: auto;
margin: 4px 0px 0px 30px;
}

#right #store-item p {
width: 500px;
margin: 1.2em 0px 1.2em 0px;
font-family: LinuxLibertine, serif;
font-size: 12pt;
}

/*End Right Store-item*/


/*Begin Contact Container*/

#contact-container {
float: left;
border-left: 1px solid #FFFFFF;
}

#contact-container table {
border-collapse: collapse;
border: 0px;
margin: 4px 0px 0px 30px;
padding: 0px;
}

#contact-container table .table-cell-left {
width: 192px;
vertical-align: middle;
}

#contact-container table .table-cell-right {
width: 384px;
vertical-align: middle;
}

#contact-container table td h4 {
margin: 0px;
/*padding-bottom: 6px;*/
font-family: LinuxLibertine, serif;
font-weight: normal;
font-variant: small-caps;
font-size: 18pt;
text-align: left;
width: 80%;
}

#contact-container table td p {
margin: .4em auto .4em auto;
font-family: LinuxLibertine, serif;
font-size: 12pt;
width: 80%;
}

#contact-container table td .text-box {
border: 0px;
border-bottom: 1px solid #FFFFFF;
background-color: transparent;
font-family: LinuxLibertineBold, serif;
font-size: 16pt;
color: #FFFFFF;
width: 80%;
}

#contact-container table td textarea {
background-color: transparent;
border: 1px solid #FFFFFF;
padding: 2px;
width: 500px;
height: 256px;
color: #FFFFFF;
font-family: LinuxLibertineBold, serif;
font-size: 12pt;
}

#contact-container table td button {
display: block;
width: 208px;
margin: 8px 0px 8px 146px;
padding: 1px 0px 1px 0px;
border: 0px;
text-align: center;
font-family: LinuxLibertine, serif;
font-variant: small-caps;
font-size: 12pt;
letter-spacing: 1px;
vertical-align: middle;
background-color: #FFFFFF;
color: #000000;
}

#contact-container table td button:hover {
background-color: #888888;
}

/*End Contact Container*/



/*Begin Right Thumbnails*/

.thumbnails {
width: 768px;
/*border: 1px solid white;*/
margin: 6px 0px 6px 24px;
}

.thumbnails h2 {
width: 100%;
margin: 6px auto 6px auto;
padding-bottom: 6px;
border-bottom: 1px solid #FFFFFF;
font-family: LinuxLibertine, serif;
font-weight: normal;
font-variant: small-caps;
font-size: 24pt;
text-align: left;
}

.thumbnails a {
display: block;
float: left;
width: 96px;
height: 96px;
margin: 30px 30px 0px 0px;
border: 0px;
overflow: hidden;
}

.thumbnails a img {
display: block;
}

.thumbnails br {
clear: both;
}

/*End Right Thumbnails*/



/*Begin Footer*/

#footer {
clear: both;
width: 100%;
border: 0px;
/*padding: 36px 0px 0px 0px;*/
text-align: center;
font-family: LinuxLibertineItalic, sans-serif;
font-size: x-small;
color: #FFFFFF;
}

/*End Footer*/